<?php

    namespace App\System\Basic;

    class beConfigurator {
        static array $beConfigs = [];
        //@ioncube.dk beEncrypt("be_diyocp","beGetConfig") -> "d8d4885d6ecd57f3ba3a0e689c1941ac" RANDOM
        public static function beGetConfig($name = ""){
            if(!array_key_exists($name,self::$beConfigs)){
                return false;
            }
            return self::$beConfigs[$name];
        }
        //@ioncube.dk beEncrypt("be_diyocp","beSetConfig") -> "3b82c7beecd783a20e585d9b470e1990" RANDOM
        public static function beSetConfig($name = "",$value){
            self::$beConfigs[$name] = $value;
        }
    }

?>